/*	----------------------------------- */
/*	Feuille de style pour l'album photo */
/*	----------------------------------- */

.album_vignette {
	float:left; 
	border:0px #ccc dashed;
	width:100%;
	text-align:center;
	vertical-align:middle;
	color:#7b90a8;
}
.album_vignette a {
	background:#5c738b;
	color:#f5faff;
}

.album_photo {
	float:left; 
	border:0px #ccc dashed; 
	width:100%; 
	margin-top:10px;
	text-align:center;

}

.album_vignette img {
	margin:0 1px;
	border-width:0;

}